Bans
List session bans
GET/platform/bansPlatform API
- Base URL
https://api.polymorfa.com- Required permission
sessions:read
Public Management API. Team keys require sessions:read. Project tokens are not accepted.
Responses
200Success
dataanyrequiredOperation result.
Show 3 headers
401Missing/invalid credential for this audience.
403Authenticated but lacks the required scope/role/audience.
GET /platform/banscURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/platform/bans" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Polymorfa-Version: 2026-09-22"Response
{
"data": null
}List active session bans
GET/platform/bans/activePlatform API
- Base URL
https://api.polymorfa.com- Required permission
sessions:read
Public Management API. Team keys require sessions:read. Project tokens are not accepted.
Responses
200Success
dataanyrequiredOperation result.
Show 3 headers
401Missing/invalid credential for this audience.
403Authenticated but lacks the required scope/role/audience.
GET /platform/bans/activecURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/platform/bans/active" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Polymorfa-Version: 2026-09-22"Response
{
"data": null
}